<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
echo "<pre>";
print_r($block->getData());
die("11111111111111");
?>
<span class="widget block block-product-link-inline">
    <a <?= /* @noEscape */ $block->getLinkAttributes() ?>><span><?= $block->escapeHtml($block->getLabel()) ?></span></a>
</span>
